Bug 192539 - xen fails to build in mock
xen fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Brian Brock
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 05:37 EDT by Michael J Knox
Modified: 2013-01-09 22:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 15:17:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (495.80 KB, text/plain)
2006-05-20 05:37 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 05:37:37 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 05:37:37 EDT
Created attachment 129721 [details]
Matt Domsch's build.log
Comment 2 Jeremy Katz 2006-05-22 13:08:36 EDT
Needs 32-bit glibc-devel to be able to build.
Comment 3 Jesse Keating 2006-06-08 15:17:10 EDT
This now build in brew.  Just needed 32bit glibc.

Note You need to log in before you can comment on or make changes to this bug.